/* 

DEFAULTS STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 3. nav menu --------- */

/*	Nav Menu	*/
#nav {
		}
#nav, #nav ul {
		padding: 0;
		margin: 0;
		list-style: none;
		}
#nav:after, #nav ul:after {
    	content: "."; 
    	display: block; 
    	height: 0; 
    	clear: both; 
    	visibility: hidden;
		}		
#nav a {
		display: block;
		height:46px;
		line-height:42px;
		text-align:center;
		font-size:2em;
		text-decoration:none;
		font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
		border-right:2px solid #222;
		color:#fff;
		padding:0 2em;
		}
#nav a:hover,
#nav a.on {
		color: #fff;
		background:#a0c833;
		}
#nav li {
		float: left;
		}
